//---------------------------------------------------------------------------
// Fichier Langage - Free MCBoot Configurator Par HackChip
// Beginning of the file:    lang.h                  Revision Date: 2008.12.08
//---------------------------------------------------------------------------
lang(0, Failed_To_Load, "Failed To Load")
lang(1, Loaded_Config, "Loaded Config")
lang(2, OK, "OK")
lang(3, CANCEL, "CANCEL")
lang(4, Use, "Use")
lang(5, BackSpace, "BackSpace")
lang(6, SPACE, "SPACE")
lang(7, Left, "Left")
lang(8, LEFT, "LEFT")
lang(9, Right, "Right")
lang(10, RIGHT, "RIGHT")
lang(11, Enter, "Enter")
lang(12, Exit, "Exit")
lang(13, Path, "Path")
lang(14, Up, "Up")
lang(15, Mark, "Mark")
lang(16, RevMark, "RevMark")
lang(17, Mode, "Mode")
lang(18, Menu, "Menu")
lang(19, PathPad, "PathPad")
//---------------------------------------------------------------------------

//---------------------------------------------------------------------------
// File name:    draw.c
//---------------------------------------------------------------------------
lang(20, Menu_Title_Version, "ÿ4 FMCB 1.8b ÿ4")
//---------------------------------------------------------------------------

//---------------------------------------------------------------------------
// File name:    main.c
//---------------------------------------------------------------------------
lang(21, Elf_file_not_found, "Elf file not found")
lang(22, is_Not_Found, "is Not Found")
lang(23, This_file_isnt_an_ELF, "This file isn't an ELF")
lang(24, Failed_to_load_configuration_file, "Failed to load configuration file")
//---------------------------------------------------------------------------

//---------------------------------------------------------------------------
// File name:    config.c
//---------------------------------------------------------------------------
lang(25, Menu_Title, "Free McBoot Configurator 1.3")
lang(26, Failed_to_open, "Failed to open")
lang(27, Failed_to_write, "Failed to write")
lang(28, Saved, "Saved")
lang(29, Failed_to_load, "Failed to load")
lang(30, Loaded, "Loaded")
lang(31, Button_Settings, "Button Settings")
lang(32, BS_Auto, "  Auto   : ")
lang(33, BS_L1, "  L1     : ")
lang(34, BS_R1, "  R1     : ")
lang(35, BS_L2, "  L2     : ")
lang(36, BS_R2, "  R2     : ")
lang(37, BS_L3, "  L3     : ")
lang(38, BS_R3, "  R3     : ")
lang(39, BS_UP, "  UP     : ")
lang(40, BS_DOWN, "  DOWN   : ")
lang(41, BS_LEFT, "  LEFT   : ")
lang(42, BS_RIGHT, "  RIGHT  : ")
lang(43, BS_START, "  START  : ")
lang(44, BS_SELECT, "  SELECT : ")
lang(45, Return, "Return")
lang(46, SELECT_Set_special_START_Run, "SELECT:Set special START:Run")
lang(47, Item, "Item")
lang(48, Settings, "Settings")
lang(49, Name, "Name")
lang(50, Path1, "Path1")
lang(51, Path2, "Path2")
lang(52, Path3, "Path3")
lang(53, Browse, "Browse")
lang(54, Clear, "Clear")
lang(55, Map_to_any_MC, "Map to any MC")
lang(56, Type, "Type")
lang(57, SELECT_Set_special, "SELECT:Set special")
lang(58, Scroll_Settings, "Scroll Settings")
lang(59, Scroll_Menu, "Scroll Menu")
lang(60, ON, "ON")
lang(61, OFF, "OFF")
lang(62, Displayed_Items, "Displayed Items")
lang(63, Menu_y, "Menu y")
lang(64, Cursor_Max_Velocity, "Cursor Max Velocity")
lang(65, Cursor_Acceleration, "Cursor Acceleration")
lang(66, Left_Cursor, "Left Cursor")
lang(67, Rigth_Cursor, "Rigth Cursor")
lang(68, Top_Delimiter, "Top Delimiter")
lang(69, Bottom_Delimiter, "Bottom Delimiter")
lang(70, Change, "Change")
lang(71, SELECT_set_default, "SELECT: set default")
lang(72, Overwrite_item, "Overwrite item")
lang(73, Y1_OK_CANCEL, "ÿ1: OK / ÿ0: CANCEL")
lang(74, Y0_OK_CANCEL, "ÿ0: OK / ÿ1: CANCEL")
lang(75, Add, "Add")
lang(76, Subtract, "Subtract")
lang(77, OSD_Settings, "OSD Settings")
lang(78, Hacked_OSDSYS, "Hacked OSDSYS")
lang(79, Configure_Item, "Configure Item")
lang(80, Configure_Scrolling_Options, "Configure Scrolling Options")
lang(81, Video_Mode, "Video Mode")
lang(82, AUTO, "AUTO")
lang(83, NTSC, "NTSC")
lang(84, PAL, "PAL")
lang(85, Skip_MC_update_check, "Skip MC update check")
lang(86, Skip_HDD_update_check, "Skip HDD update check")
lang(87, Skip_Disc_Boot, "Skip Disc Boot")
lang(88, Skip_Sony_Logo, "Skip Sony Logo")
lang(89, Go_to_Browser, "Go to Browser")
lang(90, Selected_Color, "Selected Color")
lang(91, Unselected_Color, "Unselected Color")
lang(92, Menu_X, "Menu X")
lang(93, Version, "Version")
lang(94, Y1_Clear_Change_item_L2_Copy_item_R2_Paste_item, "ÿ1:OK ÿ0:Clear ÿ<|ÿ::Change item L2:Copy item R2:Paste item")
lang(95, Y0_Clear_Change_item_L2_Copy_item_R2_Paste_item, "ÿ0:OK ÿ1:Clear ÿ<|ÿ::Change item L2:Copy item R2:Paste item")
lang(96, ESR_Path, "ESR Path")
lang(97, Select_SwapKeys_Text_01, "Select buttons layout")
lang(98, Select_SwapKeys_Text_02, "ÿ0: ÿ1 Cancel / ÿ0 OK")
lang(99, Select_SwapKeys_Text_03, "ÿ1: ÿ0 Cancel / ÿ1 OK")
lang(100, Select_SwapKeys_Text_04, "Free MCBOOT Configurator by suloku, Custom Language & Skin by Hackchip")
lang(101, Select_SwapKeys_Text_05, "Based on uLaunchELF 4.39 by E P and Dlanor, originally coded by Mirakichi")
lang(102, Select_SwapKeys_Text_06, "Free MCBOOT by Jimmikaelkael and Neme 2008")
lang(103, Free_McBoot_Settings, "Free McBoot Settings")
lang(104, Loader, "Loader")
lang(105, All_set_to_default, "All set to default")
lang(106, Load_CNF_from_MC0, "Load CNF from MC0")
lang(107, Load_CNF_from_MC1, "Load CNF from MC1")
lang(108, Load_CNF_from_Mass, "Load CNF from Mass")
lang(109, Configure_E1_launch_keys, "Configure E1 launch keys")
lang(110, Configure_E2_launch_keys, "Configure E2 launch keys")
lang(111, Configure_E3_launch_keys, "Configure E3 launch keys")
lang(112, Configure_OSDSYS_options, "Configure OSDSYS options")
lang(113, Configure_ESR_Path, "Configure ESR Path")
lang(114, FastBoot, "FastBoot")
lang(115, Debug_Screen, "Debug Screen")
lang(116, Pad_Delay, "Pad Delay")
lang(117, Save_CNF_to_MC0, "Save CNF to MC0")
lang(118, Save_CNF_to_MC1, "Save CNF to MC1")
lang(119, Save_CNF_to_Mass, "Save CNF to Mass")
lang(120, Return_to_loader, "Return to loader")
lang(121, PS2_Browser_FMCB_Restart, "PS2 Browser (FMCB Restart)")
lang(122, SELECT_Set_all_default, "SELECT:Set all default")
//---------------------------------------------------------------------------
// End of file:  lang.h
//---------------------------------------------------------------------------

//---------------------------------------------------------------------------
// Start Skin Conf
//---------------------------------------------------------------------------
lang(123, GUI_Col_1_ABGR, "00808080")
lang(124, GUI_Col_2_ABGR, "00404040")
lang(125, GUI_Col_3_ABGR, "00000060")
lang(126, GUI_Col_4_ABGR, "00000000")
lang(127, GUI_Col_5_ABGR, "00006060")
lang(128, GUI_Col_6_ABGR, "00006000")
lang(129, GUI_Col_7_ABGR, "00E0E0E0")
lang(130, GUI_Col_8_ABGR, "00000000")
lang(131, Screen_Interlace, "1")
lang(132, Menu_Frame, "1")
lang(133, Show_Menu, "1")
lang(134, SKIN_Brightness, "50")
lang(135, TV_mode, "0")
lang(136, Popup_Opaque, "0")
//---------------------------------------------------------------------------
// End Skin Conf
//---------------------------------------------------------------------------
